
@font-face{font-family:Soberana;src:url(fonts/SoberanaSans-Regular.otf) format('truetype');}
@font-face{font-family:SoberanaTitular;src:url(fonts/SoberanaTitular-Regular.otf) format('truetype');}
body{font-family:Soberana, serif;margin:0 auto;background-color:#ffffff;}
.skip{height:1px;left:-10000px;overflow:hidden;position:absolute;width:1px;}
#cuerpo_principal{margin-right:auto;margin-left:auto;margin-top:1em;}
#encabezado{display:table;overflow:hidden;}
#barra_herramientas{overflow:hidden;height:2.5em;background-color:transparent;padding-top:0;padding-bottom:.4em;display:table;}
#login{width:30em;float:left;padding-left:1em;}
#login Input{border:1px solid gray;color:#5b5b76;font-size:12px;margin:0;padding:2px;background-position:center top;width:9em;}
#login label{display:none;}
#herramientas{width:30em;float:right;padding-right:1em;text-align:right;}
#herramientas a{text-decoration:none;font-size:.8em;color:#414040;}
#herramientas a:hover{text-decoration:none;}
#firma_busqueda{height:5em;display:block;overflow:hidden;background-image:url(imagenes/encabezado.jpg);padding:0;margin:0;}
#firma{width:31em;float:left;display:table;}
#firma a{padding-left:11em;padding-top:0;width:20em;float:left;}
#firma_nombre{color:white;width:14em;height:4em;display:block;float:left;padding:.5em;}
input.inputboxsearch{width:10em;margin-right:.2em;margin-top:-2em;color:rgb(153, 153, 153)}
#search{display:table;float:right;padding-top:0.2em;height:2.5em;margin-top:0;text-align:right;width:29em;}
#dominio{color:#676767;font-size:1.5em;font-family:SoberanaTitular, serif;}
div[itemprop="articleBody"]{color:#595959;font-family:Soberana, serif;font-size:1em;line-height:normal;text-align:justify;line-height:2;text-decoration:none;}
div.page-header{color:#595959;font-family:SoberanaTitular, serif;font-size:.85em;line-height:normal;text-align:justify;line-height:2;text-decoration:none;}
div.articleBody p{color:#595959;font-family:Soberana, serif;font-size:1em;line-height:normal;text-align:justify;line-height:2;text-decoration:none;}
div.articleBody li{color:#595959;font-family:Soberana, serif;font-size:1em;line-height:normal;text-align:justify;line-height:2;text-decoration:none;}
div.articleBody div{color:#595959;font-family:Soberana, serif;font-size:1em;line-height:normal;text-align:justify;line-height:2;text-decoration:none;}
div.articleBody a{color:#565656;text-decoration:none;}
div.articleBody a:hover{color:#67AA3C;text-decoration:underline;}
.modifydate{font-size:.7em;color:#ba5112;}
td.createdate{font-size:.9em;color:gray;}
td.contentheading{font-size:1.5em;color:rgb(186, 32, 37);font-family:SoberanaTitular, serif;}
h2[itemprop="name"]{font-size:1.5em;color:rgb(186, 32, 37);font-family:SoberanaTitular, serif;}
div.componentheading{font-size:1em;font-weight:bold;color:#565656;}
table.tablascontenido{color:#595959;font-family:Soberana, serif;font-size:.85em;line-height:normal;text-align:justify;text-decoration:none;}
table.tablascontenido div{font-size:1em;}
table.tablascontenido p{font-size:1em;}
.pathway{color:#999999;font-family:Soberana, serif;font-weight:normal;line-height:.75em;text-align:left;height:.75em;}
.pathway a{color:#999999;}
.pathway a:hover{color:#67AA3C;text-decoration:none;}
.breadcrumbs{font-size:.8em;color:gray;}
.breadcrumbs a{color:gray;}
.breadcrumbs a:hover{color:gray;}
.content_rating{font-size:.8em;}
.content_vote{font-size:.8em;}
.letra_menu{font-size:.8em;}
.menu_principal{height:2.5em;display:block;overflow:hidden;background-image:url(imagenes/fondo_menu.jpg);margin-top:0;}
.menu_principal ul{height:2em;list-style:none;margin:0;padding:0;text-align:center;}
.menu_principal li{display:inline-block;text-transform:uppercase;font-weight:bold;background-color:transparent;margin-bottom:0;}
.menu_principal li a{color:white;display:block;line-height:2em;text-align:center;text-decoration:none;font-weight:bold;padding:0px .5em;}
.menu_principal li a:hover{text-decoration:none;font-weight:bold;}
.menu_principal li ul{background:#737373;border-bottom:2px solid #1faa11;display:none;height:auto;position:absolute;width:10em;z-index:200;margin-top:-1px;}
.menu_principal li:hover ul{display:block;}
.menu_principal li li{display:block;float:none;padding:0;width:12em;margin:0;font-weight:normal;font-style:normal;background:url(imagenes/bullet_menu.png) no-repeat 5px;color:white;}
.menu_principal li ul a{display:block;font-size:12px;font-style:normal;padding:0px 10px 0px 15px;text-align:left;}
.menu_principal li ul a:hover{text-decoration:underline;}
#submenu1, #submenu2, #submenu3, #submenu4, #submenu5{width:20.4em;}
#submenu li, #submenu1 li, #submenu2 li, #submenu3 li, #submenu4 li, #submenu5 li{display:inline-block;}
#submenu6, #submenu8, #submenu9, #submenu20, #submenu21, #submenu22{width:13.5em;}
#submenu6 li, #submenu8 li, #submenu9 li, #submenu20 li, #submenu21 li, #submenu22 li{display:block;float:none;padding:0;width:15em;margin:0;font-weight:normal;font-style:normal;background:url(imagenes/bullet_menu.png) no-repeat 5px;color:white;}
#submenu23{width:17em;}
#submenu23 li{display:block;float:none;padding:0;width:16.5em;margin:0;font-weight:normal;font-style:normal;background:url(imagenes/bullet_menu.png) no-repeat 5px;color:white;}
#submenu24{width:16em;}
#submenu24 li{display:block;float:none;padding:0;width:15.5em;margin:0;font-weight:normal;font-style:normal;background:url(imagenes/bullet_menu.png) no-repeat 5px;color:white;}
#submenu7{width:12em;}
#submenu4 li, #submenu1 li, #submenu2 li, #submenu3 li, #submenu4 li, #submenu5 li{display:inline-block;}
#cuerpo{background-color:white;display:table;width:auto;float:left;height:auto;font-size:1em;}
#pie{border-top:1px solid #dedde0;color:gray;background-color:white;display:table;border-bottom-style:none;padding-top:0;padding-bottom:0;text-align:center;}
#pie a{color:gray;text-decoration:none;}
#pie p{margin:0;font-size:.8em;padding-top:.5em;padding-bottom:.5em;color:gray;}
#pie1_a, #pie1_e{color:gray;font-size:0.75em;font-weight:normal;text-align:center;}
#pie_b{width:59em;background-image:url(imagenes/pie1.jpg);height:.5em;margin-right:auto;margin-left:auto;}
#pie_d{margin-right:auto;margin-left:auto;background-color:#dedde0;height:8em;width:100%;background:url(imagenes/pie.jpg) center;}
.izquierda{float:left;}
.derecha{float:right;}
.margen_derechio{margin-right:.7em;}
.margen_derecho{margin-right:1em;}
.centrado{text-align:center;}
.renglon{margin-bottom:.6em;}
.margen_izquierda{margin-left:.2em;}
.margen_arriba{margin-top:.45em;}
.cuadro{display:block;float:left;min-height:15em;font-size:1em;}
.moduletableruta{display:block;float:left;}
.cuadro_libre{display:table;float:left;min-height:15em;font-size:1em;}
.fijo{overflow:auto;display:block;min-height:13em;}
.A{width:960px;}
.B{width:67.2%;border-right:1px solid rgb(224, 224, 224);padding-right:32px;}
.C{width:39.5em;}
.D{width:38em;}
.E{width:35em;}
.F{width:29em;}
.G{width:20.5em;}
.G2{width:20.3em;}
.H{width:19em;}
.I{width:18.5em;}
.J{width:17em;}
.K{width:26.5%;}
.L{width:12em;}
.M{width:11em;}
.N{width:9em;}
.O{width:8em;}
.P{width:47em;}
.Q{width:14em;}
.fondo_1{background-color:#d8d9de;}
.fondo_6{background-color:#cdcbcd;}
.fondo_7{background-color:white;}
.fondo_2{background-color:#dbd9dc;}
.fondo_3{background-color:#c1c0c4;}
.fondo_4{background-color:#a1a1a5;}
.fondo_5{background-color:#545354;}
.fondo_8{background-color:#f8f8f8;}
.fondo_9{background-image:url(imagenes/fondo_caja_azul.jpg);}
.H4{height:4em;}
.H6{height:6em;}
.H8{height:8em;}
.H10{height:10em;}
.H12{height:12em;}
.H14{height:14em;}
.H16{height:16em;}
.H18{height:18em;}
.H20{height:20em;}
.H22{height:22em;}
.H24{height:24em;}
.H26{height:26em;}
.H28{height:28em;}
.H30{height:30em;}
.H32{height:32em;}
.H34{height:34em;}
.H36{height:36em;}
.H38{height:38em;}
.H40{height:40em;}
.Hmin8{min-height:8em;}
.moduletableaddthis a{font-weight:bold;font-size:.8em;color:#565656;text-decoration:none;}
.moduletableaddthis a:hover{font-weight:bold;font-size:.8em;color:#67AA3C;text-decoration:underline;}
.caja{border:1px solid #b7b8b9;display:block;margin-bottom:1em;background-color:#f4f5f9;padding-bottom:.5em;}
.caja a{color:#565656;text-decoration:none;text-transform:uppercase;font-size:.8em;}
.caja a:hover{color:green;}
.caja h1{color:white;background-image:url(imagenes/fondo_h1_caja.jpg);text-transform:uppercase;text-align:center;font-size:.8em;padding-top:.3em;padding-bottom:.3em;margin-bottom:.4em;}
.caja h2{color:#929292;text-transform:uppercase;font-weight:bold;line-height:1em;margin-bottom:.5em;margin-top:0;font-size:1em;margin-left:.3em;}
.caja ul{padding:0;margin-top:.5em;}
.caja li{padding:0;list-style-image:url(imagenes/bullet.gif);list-style-position:outside;margin-left:1.6em;margin-bottom:.2em;line-height:.9em;}
.caja_video{margin-bottom:1em;}
.caja_multimedia{border:1px solid #b7b8b9;display:block;margin-bottom:1em;background-color:#f4f5f9;padding-bottom:1em;}
.caja_multimedia a{color:#F3A400;text-decoration:none;}
.caja_multimedia a:hover{color:maroon;text-decoration:underline;}
.caja_multimedia ul{padding:0;margin-left:.5em;margin-bottom:0;margin-top:0;}
.caja_multimedia li{list-style-type:none;display:table;margin-bottom:.3em;}
.caja_multimedia h1{color:white;background-image:url(imagenes/fondo_h1_caja.jpg);text-transform:uppercase;text-align:center;font-size:.8em;padding-top:.3em;padding-bottom:.3em;margin-bottom:.5em;}
.w_libre li{width:auto !important;}
.horizontal li{display:inline-block;}
.lista_menu_vertical{margin-top:.5em;padding-top:.5em;padding-bottom:.5em;font-size:.8em;}
.lista_menu_vertical li{list-style-type:none;font-weight:bold;text-transform:uppercase;margin-bottom:.8em;}
.lista_menu_vertical li li{font-weight:normal;font-style:normal;text-transform:capitalize;margin-bottom:.1em;margin-left:.5em;}
.lista_menu_vertical a{color:#555;}
.lista_menu_vertical a:hover{font-weight:bold;color:#1B5E9E;}
.lista_tipo_A{}
.lista_tipo_A ul{padding-top:.5em;padding-bottom:.5em;}
.lista_tipo_A li{list-style-image:url(imagenes/bullet.gif);margin-bottom:.2em;}
.lista_tipo_A li li{list-style-type:disc;list-style-image:none;}
.lista_tipo_A a{color:#555;text-decoration:none;}
.lista_tipo_A a:hover{color:maroon;text-decoration:underline;}
.lista_tipo_B{padding-top:.3em;padding-bottom:.3em;padding-right:.3em;}
.lista_tipo_B ul{}
.lista_tipo_B li{padding-top:.4em;padding-bottom:.4em;border-bottom:.1em dashed silver;border-bottom-color:#737576;list-style-type:none;font-size:.9em;line-height:1em;}
.lista_tipo_B li li{border-bottom-style:none;padding-top:0;padding-bottom:0;list-style-type:none;font-size:.9em;}
.lista_tipo_B a{}
.lista_tipo_B a:hover{}
.lista_tipo_C{padding-top:.3em;padding-right:.3em;padding-bottom:.3em;}
.lista_tipo_C li{list-style-type:none;margin-bottom:.2em;padding:.5px;}
.lista_tipo_C li a{display:table;width:99%;padding:.5em;background-color:#e9e9e8;}
.lista_tipo_C li a:hover{background-color:silver;}
.lista_tipo_C li li{list-style-position:outside;list-style-image:url(imagenes/bullet.gif);}
.lista_tipo_D{padding-top:.3em;padding-bottom:.3em;}
.lista_tipo_D ul{margin:0;padding:0;}
.lista_tipo_D li{list-style-type:none;padding:.5px;width:9em;vertical-align:top;margin-bottom:.4em;font-size:1em;}
.lista_tipo_D li a{color:#565656;font-size:.8em;line-height:1em;}
.lista_tipo_D li a:hover{color:green;text-decoration:underline;}
.lista_tipo_E{}
.lista_tipo_E h1{background-color:#C3122F;color:white;font-size:1em;text-transform:capitalize;padding:.5em;}
.lista_tipo_E h2{color:#C3122F;font-size:.8em;font-weight:normal;font-style:normal;}
.lista_tipo_E h3{color:#C3122F;text-align:right;font-size:.7em;text-transform:none;}
.lista_tipo_E h3 a{color:#C3122F;}
.lista_tipo_E h3 a:hover{color:#C3122F;text-decoration:underline;}
.lista_tipo_E li{list-style-type:none;margin-top:.5em;}
.lista_tipo_E li a{color:gray;font-size:.8em;line-height:.9em;}
.lista_tipo_F{padding-top:.3em;padding-bottom:.3em;}
.lista_tipo_F ul{margin:0;padding:0;}
.lista_tipo_F li{list-style-type:none;padding:.5px;width:20em;vertical-align:top;margin-left:.3em;margin-right:.3em;display:inline-block;}
.lista_tipo_F li a{color:#646463;font-size:.8em;line-height:1em;}
.lista_tipo_F li a:hover{color:#646463;text-decoration:underline;}
.lista_tipo_F li img{border: 1px solid #ddd; border-radius: 1px; padding: 1px; margin-right:.3em;}
.lista_tipo_Z{padding-top:.3em;padding-bottom:.3em;}
.lista_tipo_Z ul{margin:0;padding:0;}
.lista_tipo_Z li{list-style-type:none;padding:.5px;width:9em;vertical-align:top;margin-bottom:.2em;display:inline-block;}
.lista_tipo_Z li a{color:blue;font-size:.9em;line-height:1em;}
.lista_tipo_Z li a:hover{color:blue;text-decoration:underline;}
.lista_con_iconos_A{padding-top:.3em;padding-bottom:.5em;}
.lista_con_iconos_A a{}
.lista_con_iconos_A a:hover{}
.lista_con_iconos_A ul{margin:0;padding:0;}
.lista_con_iconos_A li{list-style-type:none;display:block;padding-top:.5em;padding-bottom:.4em;}
.lista_multimedia_A{padding-top:.3em;padding-right:.3em;padding-bottom:.3em;}
.lista_multimedia_A li{list-style-type:none;padding-top:.1em;padding-bottom:.1em;}
.lista_multimedia_A a{color:#74bf43;}
.lista_multimedia_A a:hover{color:#1B5E9E;}
.lista_multimedia_B{padding-top:.3em;padding-bottom:.3em;display:table;}
.lista_multimedia_B li{list-style-type:none;height:2em;color:orange;font-size:.8em;padding-top:.7em;}
.lista_multimedia_B li a{color:#7e7076;font-size:1.2em;}
.lista_notas_A{padding-top:.5em;padding-bottom:.5em;margin-bottom:.5em;border-bottom:1px solid gray;}
.lista_notas_A h1{font-size:.9em;color:#666666;text-transform:none;}
.lista_notas_A h1 a{color:#666666;}
.lista_notas_A h1 a:hover{color:maroon;}
.lista_notas_A span{color:#c06610;font-weight:bold;text-transform:none;margin:0;border-left-style:none;font-size:0.8em;}
.lista_notas_A p{margin:0;}
.lista_notas_A h5{margin:0;text-align:right;}
.lista_notas_B{padding-top:.5em;padding-bottom:.5em;margin-bottom:.5em;border-bottom-width:1px;border-bottom-color:gray;}
.lista_notas_B h1{font-size:.9em;color:maroon;text-transform:none;}
.lista_notas_B h1 a{color:maroon;}
.lista_notas_B h1 a:hover{text-decoration:underline;}
.lista_notas_B h4{color:#313030;font-weight:bold;text-transform:none;border-left-style:none;font-size:0.7em;margin-bottom:.4em;}
.lista_notas_B img{border:1px solid maroon;float:left;margin-bottom:.5em;margin-right:.5em;}
.lista_notas_B h5{margin:0;text-align:right;}
.lista_notas_B h5 a{color:maroon;}
.lista_notas_C{padding-top:.5em;padding-bottom:.5em;margin-bottom:.5em;border-bottom:1px solid gray;}
.lista_notas_C h1{font-size:.9em;color:maroon;text-transform:none;}
.lista_notas_C h1 a{color:maroon;}
.lista_notas_C h1 a:hover{text-decoration:underline;}
.lista_notas_C h4{color:#313030;font-weight:bold;text-transform:none;border-left-style:none;font-size:0.7em;margin-bottom:.4em;}
.lista_notas_C img{border:1px solid maroon;float:right;margin-bottom:.5em;margin-right:.5em;}
.lista_notas_C h5{margin:0;text-align:right;}
.lista_notas_C h5 a{color:maroon;}
.tabla_A{background:#fff;margin:1em;border-collapse:collapse;text-align:left;}
.tabla_A th{font-weight:normal;color:#039;border-bottom:2px solid #6678b1;font-size:1.2em;padding:.5em;}
.tabla_A td{border-bottom:1px solid #ccc;color:#669;padding:.3em;}
.tabla_A tbody tr:hover td{color:#009;}
.tabla_B{margin:1em;text-align:left;border-collapse:collapse;}
.tabla_B th{font-weight:normal;color:#039;padding:.5em;font-size:1.2em;}
.tabla_B td{color:#669;padding:.4em;}
.tabla_B .fondo1{background:#e8edff;}
.tabla_C{text-align:left;border-collapse:collapse;}
.tabla_C th{font-weight:bold;color:white;background:#757575;padding:.5em;}
.tabla_C td{background:#f4f5f9;border-top:1px solid #fff;color:#585050;padding:.5em;}
.tabla_C tbody tr:hover td{background:#d0dafd;}
.tab_actual_A{background-color:#737373 !important;}
.tab_visible_A{display:block;}
.tab_A{display:block;overflow:hidden;}
.tab_recuadro_A{border:2px solid #737373;padding:1em;color:#2F2F2F;margin:0;background-position:center top;}
.tab_A ul{list-style:none;margin:0;padding:0;}
.tab_A li{display:inline-block;background-color:silver;width:8em;}
.tab_A li a{color:white;display:block;text-align:center;text-decoration:none;line-height:1.1em;font-size:.9em;padding:.3em .5em .2em;}
.tab_A li a:hover{color:white;text-decoration:none;background-color:#737373;}
.tab_A li ul{background:#737373;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;display:none;height:auto;position:absolute;z-index:200;margin-top:-1px;}
.tab_A li:hover ul{display:block;}
.tab_A li li{display:inline-block;float:none;padding:0px;background-color:transparent;}
.tab_A li ul a{display:block;font-size:12px;font-style:normal;padding:0px 10px 0px 15px;text-align:left;}
.tab_A li ul a:hover{background:#949494;color:#000000;}
p{font-size:.85em;color:#414040;}
.carrusel_2{height:13em;overflow:auto;width:59em;}
.contenedor_c2{height:13em;display:inline-block;width:9em;font-weight:bold;float:left;padding-right:.41em;padding-left:.42em;overflow:hidden;}
.imagen_contenedor_c2{height:13em;width:9em;overflow:hidden;display:block;position:relative;}
.texto_contenedor_c2{margin-top:-3em;}
.fondo_contenedor{background-color:black;width:9em;height:13em;position:relative;}
.contenedor_t1{color:white;position:relative;margin-top:-13em;width:9em;height:13em;}
.linea_rosa{border-top:3px solid #d90a90;}
.flecha_rosa{width:10px;height:5px;float:right;margin-right:3px;background:url(imagenes/flechas_carrusel2.gif) -60px;}
.titulo_contenedor{line-height:1.1em;text-align:left;font-size:.8em;padding:.4em .5em .2em;height:3.2em;}
.texto_contenedor_2{font-size:.7em;line-height:1.1em;margin-top:.5em;padding-right:.5em;padding-left:.5em;text-align:left;}
.texto_contenedor_2 a{color:white;text-decoration:none;}
hr{margin:2em 1em;}
ul{margin-left:.5em;margin-top:0;margin-bottom:0;padding:0;}
li{line-height:1.1em;list-style-position:inside;}
li li{list-style-type:disc;line-height:1em;margin-bottom:.1em;padding-bottom:0;list-style-position:inside;}
a{text-decoration:none;color:#2F2F2F;}
a:hover{text-decoration:underline;}
img{border:none;}
h1{color:#d61d00;text-transform:uppercase;margin-bottom:.3em;font:bold 1.6em/1em Arial;margin-top:0;}
h2{margin-bottom:.5em;margin-top:0;}
h4{border-left-style:solid;border-left-width:2px;padding-left:.3em;border-width:2px;border-color:#e4e3e3;text-transform:uppercase;margin-top:.2em;margin-bottom:.2em;font-weight:bold;color:maroon;font-size:1em;}
h4 a{color:maroon;}
h4 a:hover{text-decoration:none;}
h5{font-size:.7em;color:gray;font-weight:bold;}
h5 a{color:gray;text-decoration:none;}
h5 a:hover{text-decoration:underline;}
h6{font-size:.7em;color:#3e8213;font-weight:bold;margin-top:.2em;margin-bottom:.2em;margin-left:.5em;}
.icono_1{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -236px;}
.icono_2{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -60px -236px;}
.icono_3{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -104px -236px;}
.icono_4{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -148px -236px;}
.icono_5{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -192px -236px;}
.icono_6{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -236px -236px;}
.icono_7{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -280px -236px;}
.icono_8{width:16px;height:24px;display:block;float:right;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -13px;}
.icono_avi{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_bmp{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_doc{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_fla{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_gif{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_htm{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_img{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_iso{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_jar{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_jpg{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_mov{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_mp3{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_pdf{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_png{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_ppt{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_rar{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_rtf{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_tar{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_tif{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_txt{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_wav{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_wma{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_wmv{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_xls{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_xml{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.icono_zip{width:36px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -330px;}
.audio_1{width:20px;height:20px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -45px -40px;}
.video_1{width:20px;height:20px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -40px;}
.foto_1{width:20px;height:20px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -105px -40px;}
.info_1{width:20px;height:20px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -75px -40px;}
.rel_1{width:20px;height:20px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) -135px -40px;}
.audio_2{width:35px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -16px -96px;}
.video_2{width:35px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -59px -96px;}
.foto_2{width:35px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -102px -96px;}
.info_2{width:35px;height:24px;display:block;float:left;margin-right:.5em;background:url(imagenes/iconografia.gif) no-repeat -153px -96px;}
#lista_redes{display:block;}
#lista_redes label{display:none;}
#lista_redes a{background-color:orange;display:inline-block;float:left;}
#r1 a{background:url(imagenes/iconografia.gif) no-repeat -16px -152px;width:2em;height:2em;margin-bottom:1em;margin-left:1em;}
#r1 a:hover{background:url(imagenes/iconografia.gif) no-repeat -16px -195px;}
#r2 a{background:url(imagenes/iconografia.gif) no-repeat -58px -152px;width:2em;height:2em;margin-bottom:1em;margin-left:1em;}
#r2 a:hover{background-position:-58px -195px;}
#r3 a{background:url(imagenes/iconografia.gif) no-repeat -100px -152px;width:2em;height:2em;margin-bottom:1em;margin-left:1em;}
#r3 a:hover{background-position:-100px -195px;}
#r4 a{background:url(imagenes/iconografia.gif) no-repeat -142px -152px;width:2em;height:2em;margin-bottom:1em;margin-left:1em;}
#r4 a:hover{background-position:-142px -195px;}
#r5 a{background:url(imagenes/iconografia.gif) no-repeat -184px -152px;width:2em;height:2em;margin-bottom:1em;margin-left:1em;}
#r5 a:hover{background-position:-184px -195px;}
#r6 a{background:url(imagenes/iconografia.gif) no-repeat -226px -152px;width:2em;height:2em;margin-bottom:1em;margin-left:1em;}
#r6 a:hover{background-position:-226px -195px;}
#r7 a{background:url(imagenes/iconografia.gif) no-repeat -268px -152px;width:2em;height:2em;margin-bottom:1em;margin-left:1em;}
#r7 a:hover{background-position:-268px -195px;}
#r8 a{background:url(imagenes/iconografia.gif) no-repeat -310px -152px;width:2em;height:2em;margin-bottom:1em;margin-left:1em;}
#r8 a:hover{background-position:-310px -195px;}
#r9 a{background:url(imagenes/iconografia.gif) no-repeat -352px -152px;width:2em;height:2em;margin-bottom:1em;margin-left:1em;}
#r9 a:hover{background-position:-352px -195px;}
#r10 a{background:url(imagenes/icon_msn.jpg) no-repeat;width:2em;height:2em;margin-bottom:1em;margin-left:1em;}
#r10 a:hover{background:url(imagenes/icon_msn_hover.jpg) no-repeat;}
#r11 a{background:url(imagenes/icon_yahoo.jpg) no-repeat;width:2em;height:2em;margin-bottom:1em;margin-left:1em;}
#r11 a:hover{background:url(imagenes/icon_yahoo_hover.jpg) no-repeat;}
.recuadro{margin:1em;border:1px none gray;padding:1em;display:table;}
.recuadro2{margin:1em;border:1px solid gray;padding:1em;background-color:#f9f7fa;font:.75em Courier;}
.recuadro3{border:2px solid #737373;padding:1em;font-size:.7em;background:url("imagenes/background.jpg") no-repeat scroll center top #F4F5F9;color:#2F2F2F;}
.recuadro4{padding:1em;font-size:.7em;color:#2F2F2F;background-position:center top;background-repeat:no-repeat;background-attachment:scroll;}
.recuadro5{margin:1em;border:1px solid gray;padding:1em;}
.titulo_seccion{padding-left:.3em;border-width:2px;text-align:left;color:#646463;margin-bottom:.5em;font-size:1em;font-family:SoberanaTitular, serif;}
.titulo_seccion a{color:#565656;text-decoration:none;}
.titulo_seccion_c{padding-left:.3em;border-width:2px;text-align:left;color:#ba2025;margin-bottom:.5em;font-size:1em;font-family:SoberanaTitular, serif;}
.titulo_seccion_c a{color:#ba2025;text-decoration:none;}
.titulo_seccion_b{font-size:.7em;color:#67AA3C;font-weight:bold;}
.titulo_seccion_b a{color:#67AA3C;}
.titulo_seccion_d{font-size:.8em;color:gray;font-weight:bold;}
.titulo_seccion_d a{color:gray;}
.ruta_de_navegacion{text-align:left;color:#d92b12;text-transform:uppercase;font-size:.7em;margin-bottom:1em;}
.ruta_de_navegacion a{color:#929292;text-decoration:none;}
.ruta_de_navegacion a:hover{color:#d92b12;text-decoration:underline;}
.herramientas_del_usuario{font-size:.7em;margin-bottom:0.5em;}
.texto_herramientas{vertical-align:top;}
.herramientas_del_usuario a{color:gray;text-decoration:none;}
.titulo_nota{color:#929292;text-transform:uppercase;font-weight:bold;line-height:1em;margin-bottom:.5em;font-size:1.2em;}
.texto_nota{font-size:.9em;}
.texto_nota img{width:36em;height:20em;float:left;margin-right:1em;margin-bottom:1em;}
.autor_nota{color:#ba5112;text-align:right;font-size:.6em;}
.nota_chica{font-size:.8em;}
.nota_media{font-size:1em;}
.nota_grande{font-size:1.3em;}
.nota_especial{font-weight:bold;color:#744d2f;font-size:.9em;}
.nota_especial a{color:#565656;}
.fecha_nota{color:#434D2A;font-size:0.7em;font-weight:bold;margin-bottom:0.5em;}
.renglon_ban{margin-bottom:1em;height:4em;display:block;}
.ban_1{width:9.75em;height:4em;}
.ban_2{width:20em;height:4em;}
.estrellas{width:80px;height:16px;margin:0 0 1px;padding:0;list-style:none;clear:both;position:relative;background:url(imagenes/estrellas.gif) no-repeat 0 0;float:left;}
.estrella_1{background-position:0 -16px}
.estrella_2{background-position:0 -32px}
.estrella_3{background-position:0 -48px}
.estrella_4{background-position:0 -64px}
.estrella_5{background-position:0 -80px}
ul.estrellas li{cursor:pointer;float:left;text-indent:-999em;}
ul.estrellas li a{position:absolute;left:0;top:0;width:16px;height:16px;text-decoration:none;z-index:200;}
ul.estrellas li.estrellas_1 a{left:0}
ul.estrellas li.estrellas_2 a{left:16px;}
ul.estrellas li.estrellas_3 a{left:32px;}
ul.estrellas li.estrellas_4 a{left:48px;}
ul.estrellas li.estrellas_5 a{left:64px;}
ul.estrellas li a:hover{z-index:2;width:78px;height:16px;overflow:hidden;left:0;background:url(imagenes/estrellas.gif) no-repeat 0 0}
ul.estrellas li.estrellas_1 a:hover{background-position:0 -176px;}
ul.estrellas li.estrellas_2 a:hover{background-position:0 -192px;}
ul.estrellas li.estrellas_3 a:hover{background-position:0 -208px}
ul.estrellas li.estrellas_4 a:hover{background-position:0 -224px}
ul.estrellas li.estrellas_5 a:hover{background-position:0 -240px}
.cuadro_notas_inicio{height:20.5em;width:20.5em;display:table;background-image:url(imagenes/fondo_notas.jpg);}
.cuadro_notas_inicio a{font-size:.9em;display:block;height:3.5em;padding:.5em .5em .5em 1.5em;color:#565656;line-height:1em;border-bottom:1px solid #ffffff}
.cuadro_notas_inicio a:hover{display:block;background:#f1f0f0 url(imagenes/bullet_notas.png) no-repeat;}
.nota_prima{display:table;padding-bottom:.5em;margin-top:.5em;padding-left:.5em;padding-right:.5em;font-size:.8em;}
.nota_prima h1{font-weight:bold;color:#565656;font-size:.9em;}
.nota_prima img{width:120px;height:65px;border:0;padding-left:.5em;}
.marco img{border-color:#767676;margin-left:.5em;margin-bottom:.5em;}
.marco_cuadro_I{border:1px solid gray;}
.marco_cuadro_I a{}
.marco_cuadro_I img{border-color:#767676;margin-bottom:.2em;}
.marco_cuadro_I2{}
.marco_cuadro_I2 a{font-size:.8em;line-height:.9em;}
.marco_cuadro_I2 a:hover{color:#1b5e9e;text-decoration:underline;}
.borde_azul{border:1px solid #289ed4;}
.borde_gris{border:1px solid #737576;}
.titulo_seccion2{border-left-style:solid;border-left-width:2px;padding-left:.3em;border-width:2px;border-color:#e4e3e3;text-transform:uppercase;margin-top:.2em;font-weight:bold;color:#1c5da4;font-size:.9em;margin-bottom:.5em;}
#videos_v4{height:16.5em;margin-right:.2em;}
#v_4_notas{height:15em;}
.v4_frame{width:22.5em;}
.v4_notas{padding-left:.5em;padding-right:.5em;width:15.5em;}
.v4_notas ul{margin:0;padding:0;}
.v4_notas li{list-style-type:none;font-size:.75em;border-bottom:1px dashed silver;line-height:1.2em;padding-bottom:.5em;margin-bottom:.5em;}
.v4_notas a{color:#5f5e5f;text-decoration:none;}
.v4_notas a:hover{color:#c71907;text-decoration:underline;}
.videos_C{font-size:.65em;text-transform:capitalize;}
.videos_C a{color:#C71707;margin-top:.3em;}

blockquote {
    font-family: Georgia, serif;
    font-size: 17px;
    font-style: italic;
    width: 550px;
    margin: 0.25em 0;
    padding: 0.35em 40px;
    line-height: 1.45;
    position: relative;
    color: #383838;
    background-color: #FAFAFA;
    border-radius: 8px;
}

blockquote:before {
    display: block;
    padding-left: 10px;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -20px;
    top: -20px;
    color: #7a7a7a;
}

blockquote cite {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}

blockquote cite:before {
    content: "\2014 \2009";
}